@charset "utf-8";

/* houmonで使用しているcss */

/* --------------------------------------------------------
section #
-------------------------------------------------------- */
dl.pcFlexBox{
  margin: 30px 0;
}
dl.pcFlexBox dt{
  margin-bottom: 30px;
}

/* =============================================================
  スマホ表示 (979px以下に適用)
============================================================= */
@media screen and (max-width: 979px){}



/* =============================================================
  PC表示 (980px以上に適用)
============================================================= */

@media screen and (min-width: 980px) {
section{
  max-width: 850px;
}

}